Number
必須 Yes
"manifest_version": 2

このキーは、エクステンションで使用される manifest.json のバージョンを指定します。

現在、この値は常に 2 です。

Chrome incompatibilities

None.

"manifest_version": 2

ドキュメントのタグと貢献者

 このページの貢献者: YuichiNukiyama
 最終更新者: YuichiNukiyama,